.Kommentare{
background:url(/files/fix/slider_bg.png) repeat 0% 100%;
padding:15px;
margin-top:20px;
font-size:13px;
}
.Kommentare p{}
.Kommentare h2,#assist h2,#basics h2{
padding:0;
font:italic 18px / 180% 'Droid Serif',serif;
}
.Kommentare h3{
font:italic 14px 'Droid Serif',serif;
padding-bottom:5px;
}
.Kommentare .von{
font:12px 'Lato',sans-serif;
color:#6bfae0;
padding-top:5px;
border-top:1px solid #666;
margin:8px 0;
}
.Kommentare .von span{
float:right;
padding-right:2px;
}
.Kommentare .trennlinie{
color:#fff;
border-top:1px solid #666;
margin-top:8px;
font-size:8px;
margin-bottom:-8px;
}
.Kommentare .neu{
color:#fff;
margin:0 0 8px;
}
.Kommentare .neu h2{
font:italic 16px 'Droid Serif',serif;
}
.Kommentare .neu label{
font:12px 'Lato',sans-serif;
display:block;
padding:8px 0 4px;
}
.Kommentare .neu input,.Kommentare .neu textarea,.Kommentare input,
.Kommentare .neu select,.Kommentare select,#assist select,#faq input,
textarea{
width:855px;
max-width:855px;
border:1px solid rgba(107,250,224,0.6);
padding:6px;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
background-color:#222;
color:#6bffe0;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
position:relative;
behavior:url(/files/fix/PIE.htc);
-webkit-transition-property:background-color;
-webkit-transition-duration:.5s;
-moz-transition-property:background-color;
-moz-transition-duration:.5s;
-o-transition-property:background-color;
-o-transition-duration:.5s;
-ms-transition-property:background-color;
-ms-transition-duration:.5s;
-webkit-transition-property:color;
-webkit-transition-duration:.5s;
-moz-transition-property:color;
-moz-transition-duration:.5s;
-o-transition-property:color;
-o-transition-duration:.5s;
-ms-transition-property:color;
-ms-transition-duration:.5s;
}
.Kommentare .neu input:focus,.Kommentare .neu textarea:focus,.Kommentare input:focus,
.Kommentare .neu select:focus,.Kommentare select:focus,#assist select:focus,
#faq input:focus,#assist input:focus,textarea:focus{
background-color:#000;
color:#fff;
}
.Kommentare .neu input.main_readmore{
float:right;
background:url(/files/fix/button_main.png) no-repeat 0% 0%;
width:89px;
height:28px;
text-align:center;
color:#161616;
display:block;
border-style:none;
font:italic 12px / 28px 'Droid Serif',serif;
padding:0;
}
.Kommentare .neu input.main_readmore:hover{
color:#ffffff;
}
.Kommentare .neu h2 a{
float:right;
background:url(/files/fix/button_main.png) no-repeat 0% 0%;
width:89px;
height:28px;
text-align:center;
color:#161616 !important;
display:block;
border-style:none;
font:italic 12px / 28px 'Droid Serif',serif;
-webkit-transition-property:background-color;
-webkit-transition-duration:.5s;
-moz-transition-property:background-color;
-moz-transition-duration:.5s;
-o-transition-property:background-color;
-o-transition-duration:.5s;
-ms-transition-property:background-color;
-ms-transition-duration:.5s;
-webkit-transition-property:color;
-webkit-transition-duration:.5s;
-moz-transition-property:color;
-moz-transition-duration:.5s;
-o-transition-property:color;
-o-transition-duration:.5s;
-ms-transition-property:color;
-ms-transition-duration:.5s;
}
.Kommentare .neu input[type="checkbox"],.Kommentare input[type="checkbox"],
#faq input[type="checkbox"],.Kommentare .neu input[type="radio"],
.Kommentare input[type="radio"],#faq input[type="radio"]{
border-style:none;
padding:0px;
}
div.Kommentare div.neu h2 a:hover{
color:#ffffff !important;
border-bottom-style:none !important;
}
.Kommentare .neu textarea{
margin-bottom:10px;
}
.Kommentare .neu input#DS{
width:auto;
}
.Kommentare .neu input#NL{
width:auto;
}
.Kommentare .stamm label{
width:120px;
font:12px 'Lato',sans-serif;
display:inline-block;
padding:8px 0 4px;
overflow:hidden;
}
.Kommentare #halb1{
width:425px;
float:left;
overflow:hidden;
display:block;
margin-right:20px;
}
.Kommentare #halb2{
width:425px;
float:left;
overflow:hidden;
display:block;
}
.mytab{
height:30px;
width:100%;
font:italic 15px 'Droid Serif',serif;
overflow:hidden;
margin-top:10px;
}
.mytab ul{
margin:0;
padding:0;
list-style:none;
}
.mytab li{
display:inline;
margin:0;
padding:0;
}
.mytab a{
float:left;
background:url(/files/fix/mytabl.png) no-repeat left -30px;
margin:0;
padding:0 0 0 7px;
text-decoration:none;
}
.mytab a span{
float:left;
display:block;
background:url(/files/fix/mytab.png) no-repeat right -30px;
color:#aaa;
padding:7px 15px 9px 7px;
}
.mytab a span{
float:none;
}
.mytab a:hover{
background-position:0% -30px;
}
.mytab a.on{
background-position:0% 0px;
color:#fff;
}
.mytab a:hover span{
color:#6bfae0;
background-position:100% -30px;
}
.mytab a.on span{
color:#fff;
background-position:100% 0px;
}
.mytab sup{
background-color:#f00;
padding:2px;
border-radius:10px;
border:1px solid #f00;
margin-left:-5px;
font:8px / 120% 'Lato',sans-serif;
text-align:center;
color:#fff;
}
.vtab{
width:120px;
padding-right:15px;
border-right:1px solid #bbbbbb;
margin-right:15px;
}
.vtab ul{
margin:0;
list-style:none;
padding:0;
}
.vtab ul li{
color:#eeeeee;
cursor:pointer;
border-bottom:1px solid #bbbbbb;
padding:5px 0;
}
.vtab ul li.aktiv,.vtab ul li.aktiv a{
color:#6bffe0;
}
.vtab ul li a,.vtab ul li ul li a{
color:#eeeeee;
}
.vtab ul li a:hover,.vtab ul li ul li a:hover{
color:#6bffe0;
}
.vtab ul li span{
cursor:pointer;
padding-left:12px;
background:url(/files/fix/Menupointer.png) no-repeat 0 -27px;
}
.vtab ul li span:hover{
background-position:0 -42px;
}
.vtab ul li:last-child{
border-bottom-style:none;
padding:5px 0;
}
.vtab ul li.show{
margin-bottom:5px;
}
.vtab ul li.show span{
background-position:1px 2px;
}
.vtab ul li.show span:hover{
background-position:1px -13px;
}
.vtab ul li ul{
display:none;
padding-left:12px;
}
.vtab ul li ul li{
color:#bbbbbb;
border-style:none;
padding:0;
}
.vtab ul li ul.show{
display:block;
}
.vtab ul li ul.show li:last-child{
border-bottom-style:none;
padding:0;
}
.v2tab{
width:120px;
padding-right:15px;
border-right:1px solid #bbbbbb;
margin-right:15px;
float:left;
overflow:hidden;
}
.v2tab ul{
margin:0;
list-style:none;
padding:0;
}
.v2tab ul li{
color:#eeeeee;
cursor:pointer;
border-bottom:1px solid #bbbbbb;
padding:5px 0;
}
.v2tab ul li.aktiv,.v2tab ul li.aktiv a,.v2tab ul li.show p a.aktiv,.v2tab ul li.show p a:hover{
color:#6bffe0;
}
.v2tab ul li a,.vtab ul li p a{
color:#eeeeee;
}
.v2tab ul li a:hover,.vtab ul li p a:hover{
color:#6bffe0;
}
.v2tab ul li span{
cursor:pointer;
padding-left:12px;
background:url(/files/fix/Menupointer.svg) no-repeat 1px 2px;
background-size:10px 60px;
}
.v2tab ul li span:hover{
background-position:1px -12.5px;
}
.v2tab ul li:last-child{
border-bottom-style:none;
padding:5px 0;
}
.v2tab ul li.show{
margin-bottom:5px;
}
.v2tab ul li.show p a:hover{
text-decoration:none;
}
.v2tab ul li.show p a{
color:#eeeeee;
}
.v2tab ul li.show span{
background-position:0 -27px;
}
.v2tab ul li.show span:hover{
background-position:0 -42px;
}
.v2tab ul li p{
display:none;
padding:0 0 0 12px;
}
.v2tab ul li.show p{
display:block;
padding:0 0 0 12px;
}
#sdrp{
overflow:hidden;
border-left:1px solid #bbbbbb;
padding-left:15px;
margin-left:-16px;
float:left;
width:719px;
}
#sdcp{
overflow:hidden;
border-left:1px solid #bbbbbb;
padding-left:15px;
margin-left:-16px;
float:left;
width:869px;
}
input#pseudonym,input#mailadresse,input#headline,textarea#comment{
width:545px;
}
#msghead{
background:url(/files/fix/slider_bg.png) repeat 0% 100%;
padding:3px 3px 3px 7px;
height:18px;
overflow:hidden;
}
#datum{
width:20%;
overflow:hidden;
float:left;
}
#subject{
width:75%;
overflow:hidden;
float:left;
}
#p05{
width:05%;
overflow:hidden;
float:left;
}
#p10{
width:10%;
overflow:hidden;
float:left;
}
#p12{
width:12%;
overflow:hidden;
float:left;
}
#p15{
width:15%;
overflow:hidden;
float:left;
}
#p17{
width:17%;
overflow:hidden;
float:left;
}
#p20{
width:20%;
overflow:hidden;
float:left;
}
#p22{
width:22%;
overflow:hidden;
float:left;
}
#p25{
width:25%;
overflow:hidden;
float:left;
}
#p30{
width:30%;
overflow:hidden;
float:left;
}
#p35{
width:35%;
overflow:hidden;
float:left;
}
#p37{
width:37%;
overflow:hidden;
float:left;
}
#p40{
width:40%;
overflow:hidden;
float:left;
}
#p45{
width:45%;
overflow:hidden;
float:left;
}
#p50{
width:50%;
overflow:hidden;
float:left;
}
#p55{
width:55%;
overflow:hidden;
float:left;
}
#p60{
width:60%;
overflow:hidden;
float:left;
}
#p65{
width:65%;
overflow:hidden;
float:left;
}
#p70{
width:70%;
overflow:hidden;
float:left;
}
#p75{
width:75%;
overflow:hidden;
float:left;
}
#p80{
width:80%;
overflow:hidden;
float:left;
}
#p85{
width:85%;
overflow:hidden;
float:left;
}
#p90{
width:90%;
overflow:hidden;
float:left;
}
#p95{
width:95%;
overflow:hidden;
float:left;
}
#marke{
overflow:hidden;
float:left;
}
#mailzeile,#mailzeile-unread{
background:url(/files/fix/some_bg.png) repeat;
padding:4px 3px 3px 7px;
height:21px;
overflow:hidden;
border-top:1px solid #bbb;
cursor:pointer;
}
#mailzeile-unread{
color:#eee;
}
#mailzeile:hover,#mailzeile-unread:hover{
color:#fff;
}
a.blcheck{width:23px;
height:20px;
margin-left:10px;
overflow:hidden;
float:left;
color:#888 !important;
font:italic 17px/25px 'Droid Serif',serif;}
a.blcheck:hover{cursor:pointer;
color:#fff !important;}
a.msgbin{
width:17px;
height:20px;
overflow:hidden;
background:url(/files/fix/Papierkorb.svg) no-repeat 0px 0px;
background-size:110px 22px;
float:left;
}
a.msgbin:hover{
cursor:pointer;
cursor:hand;
background-position-x:-66px;
}
a.msgbinempty{
width:26px;
height:19px;
overflow:hidden;
background:url(/files/fix/Papierkorbex.svg) no-repeat 0px 0px;
background-size:52px;
float:left;
}
a.msgbinempty:hover{
cursor:pointer;
cursor:hand;
background-position-x:-26px;
}
#mshow{
margin-top:50px;
padding:10px;
background:url(/files/fix/slider_bg.png) repeat 0% 100%;
color:#ffffff;
}
#mshow span{
display:block;
width:70px;
color:#bbbbbb;
float:left;
overflow:hidden;
}
#alle{
margin-top:5px;
}
